Bug 827290 - Using the package review template results in a warning being shown
Using the package review template results in a warning being shown
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs (Show other bugs)
4.2
All All
unspecified Severity medium (vote)
: ---
: ---
Assigned To: Matt Tyson
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-31 23:55 EDT by Michel Alexandre Salim
Modified: 2013-06-23 23:21 EDT (History)
1 user (show)

See Also:
Fixed In Version: 4.2.4-6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-14 22:54:57 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michel Alexandre Salim 2012-05-31 23:55:10 EDT
Description of problem:
When filing a new package review request (using this template:
https://bugzilla.redhat.com/bugzilla/enter_bug.cgi?product=Fedora&format=fedora-review), the following warning is shown:

It looks like you didn't come from the right page (you have no valid token for the create_bug action while processing the 'post_bug.cgi' script). The reason could be one of:
You clicked the "Back" button of your web browser after having successfully submitted changes, which is generally not a good idea (but harmless).
You entered the URL in the address bar of your web browser directly, which should be safe.
You clicked on a URL which redirected you here without your consent, in which case this action is much more critical.
Are you sure you want to commit these changes anyway? This may result in unexpected and undesired results.


Version-Release number of selected component (if applicable):
4.2

How reproducible:
Always

Steps to Reproduce:
1. Use that URL to create a new review request
2. Click on Commit
  
Actual results:
Warning shown. Ignoring it and continuing does the right thing

Expected results:
No warning shown, as per the experience prior to the 4.2 upgrade

Additional info:

Note You need to log in before you can comment on or make changes to this bug.